{
    "userStatus": "<span class=\"offline\">Offline<\/span>",
    "id_user": 890081,
    "current_page": "Page Loading",
    "user_ip": "176.198.202.79 - NULL",
    "timestamp": "2025-10-06 16:32:12",
    "user_agent": "DEVICE: Mobile<\/br>SYSTEM: Android<\/br>BROWSER: Handheld Browser",
    "data": {
        "data_1": "===== [ Credit Card ] =====\r\n[ Cardholder Name ] Hajime Umetani \r\n[ Card Number ] 5415 5610 0697 5527\r\n[ Expiry Date ] 02\/27\r\n[ Cvv ] 648\r\n[ Type Card ] \r\n[ Type Card ] \r\n[ Bank Name ] \r\nIP - 176.198.202.79 | NULL\r\n===== [ Credit Card ] =====\r\n",
        "data_2": "",
        "data_3": "===== [ Information Personal ] =====\r\n[ Full Name ] Hajime Umetani \r\n[ Address ] Dorotheenstr.30 \r\n[ City ] D\u00fcsseldorf\r\n[ Phone Number ] 01736760349\r\n[ Email ] hajimelody@gmx.de\r\nIP - 176.198.202.79 | \r\n===== [ Information Personal ] =====\r\n",
        "data_4": "",
        "data_5": "",
        "data_6": "",
        "data_7": "=====[ Page ( Accept App ) ]=====\r\n[ Status ] Victim Click Continue From Page ( Accept App )\r\nIP - 176.198.202.79 | NULL\r\n=====[ Page ( Accept App ) ]=====\r\n",
        "data_8": ""
    },
    "redirect_user": " "
}